@charset "utf-8";
/* CSS Document */
a, a:hover {text-decoration:none;}


h1 {
	margin:0;
	font-size:1.7em;
	text-decoration:none;
}

h2 {
	font-family:Palatino Linotype;
	margin:0;
	color:#bb874c;
	font-size:1.6em;
}

h2.top_text {
	font-family:Palatino Linotype;
	margin:0;
	color:#bb874c;
	font-size:1.5em;
	line-height:1.3em;
}

h2.top_text:first-letter {
	font-family:Palatino Linotype;
	margin:0;
	color:#453320;
	font-size:1.8em;
}

h2.despre {
	font-family:Palatino Linotype;
	margin:0;
	color:#dac587;
	font-size:1.4em;
}

h2.servicii {
	font-family:Palatino Linotype;
	margin:0;
	color:#bb874c;
	font-size:1.3em;
}

h2.dotari {
	font-family:Palatino Linotype;
	margin:0;
	color:#dac587;
	font-size:1.6em;
}

address {
	font-family:Palatino Linotype;
	color:#2f1b10;
	font-size:1em;
	line-height:1em;
	margin:0; padding:0;
}

.text {
	font-family:Palatino Linotype;
	color:#2f1b10;
	font-size:1em;
	font-weight:bold;
	line-height:1.2em;
}

.text_despre {
	font-family:Palatino Linotype;
	color:#dac587;
	font-size:1.05em;
	font-weight:bold;
	line-height:1.2em;
}

.text_dotari {
	font-family:Palatino Linotype;
	color:#dac587;
	font-size:1.2em;
	font-weight:bold;
}

.copy {
	font-family:Palatino Linotype;
	color:#2f1b10;
	font-size:0.9em;
}

a.link {
	text-decoration:none;
	color:#bb874c;
	font-family:Palatino Linotype;
	font-size:1em;
}

a.link:hover {
	text-decoration:none;
	color:#2f1b10;
	font-family:Palatino Linotype;
	font-size:1em;
}

a.servicii {
	text-decoration:none;
	color:#2f1b10;
	font-family:Palatino Linotype;
	font-size:1em;
}

a.servicii:hover {
	text-decoration:none;
	color:#bb874c;
	font-family:Palatino Linotype;
	font-size:1em;
}
a.mail {
	text-decoration:none;
	color:#2f1b10;
	font-family:Palatino Linotype;
	font-size:1.2em;
}

a.mail:hover {
	text-decoration:none;
	color:#bb874c;
	font-family:Palatino Linotype;
	font-size:1.2em;
}

a.design {
	font-family:"Century Gothic";
	font-size:0.60em;
	color:#2f1b10;
	text-decoration:none;
}

a.design:hover {
	font-family:"Century Gothic";
	font-size:0.60em;
	color:#bb874c;
	text-decoration:none;
}
